/* # time-unit direction -- Examples 1 day ago; 2 years from now */
"%i %@ %@" = "%1$i %2$@ %3$@";

/* No comment provided by engineer. */
"ago" = "fa";

/* No comment provided by engineer. */
"day" = "giorno";

/* No comment provided by engineer. */
"days" = "giorni";

/* No comment provided by engineer. */
"from now" = "da adesso";

/* Expression refers to text, similar to an equation */
"Invalid expression" = "Espressione non valida";

/* No comment provided by engineer. */
"month" = "mese";

/* No comment provided by engineer. */
"months" = "mesi";

/* Expression refers to text, similar to an equation */
"Please make sure that your expression is valid." = "Per favore assicurati che la tua espressione sia valida.";

/* No comment provided by engineer. */
"quarter" = "trimestre";

/* No comment provided by engineer. */
"quarters" = "trimestri";

/* No comment provided by engineer. */
"this month" = "questo mese";

/* No comment provided by engineer. */
"this quarter" = "questo trimestre";

/* No comment provided by engineer. */
"this week" = "questa settimana";

/* No comment provided by engineer. */
"this year" = "questo anno";

/* No comment provided by engineer. */
"today" = "oggi";

/* No comment provided by engineer. */
"week" = "settimana";

/* No comment provided by engineer. */
"weeks" = "settimane";

/* No comment provided by engineer. */
"year" = "anno";

/* No comment provided by engineer. */
"years" = "anni";

